Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Overview of the Throttlr REST API.
https://repoapi-production-fcf8.up.railway.app
x-api-key
x-api-key: sk_live_your_key_here
Authorization: Bearer <jwt_token>
POST /sdk/check
{ "identifier": "user_123", "rule": "send_email" }
{ "allowed": true, "count": 3, "limit": 10, "remaining": 7, "rule": "send_email", "identifier": "user_123" }
{ "allowed": false, "count": 10, "limit": 10, "remaining": 0, "rule": "send_email", "identifier": "user_123" }
{ "error": { "code": "RULE_NOT_FOUND", "message": "No rule named 'send_emial' found for this tenant" } }
400
401
404
429
500